[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#599472: Permission to upload opensync-0.22 to testing-proposed-updates

On Thu, Oct  7, 2010 at 20:58:07 +0200, Michael Banck wrote:

> Uploading this would make it possible to potentially transition the barry and
> synce-sync-engine packages (which I believe were removed due to opensync), as
> well as the currently still at 0.22 kdepim plugin and the multisync0.90
> package in unstable.  Other still at 0.22 plugins in unstable could be
> transitioned as well, but they are less important.
> Further testing-proposed-updates uploads of the file and evolution2
> plugins should be done as well, as they are quite central.
OK, let's go ahead with this.


Attachment: signature.asc
Description: Digital signature

Reply to: